1. DarthBellic

    OP DarthBellic Advanced Member
    Newcomer

    Joined:
    Oct 10, 2020
    Messages:
    81
    Country:
    United States
    So ive been taking a second stab at trying to get cps2 roms running on my wii, ive gotten mame roms (2000, and wii version (space invaders excluded idk why it wont work on either mame)) and idk what im doing wrong, ive tried multiple different roms, ive tried reinstalling retroarch, ive tried zipped and unzipped, and none seem to work
    [​IMG]

    [​IMG]
    these were the two roms i was using for testing (got em from a rom pack), is there anything wrong with them, are they not supposed to be zipped? are the names wrong? im genuinly at a loss here
     

    Attached Files:

  2. DarthBellic

    OP DarthBellic Advanced Member
    Newcomer

    Joined:
    Oct 10, 2020
    Messages:
    81
    Country:
    United States
    side question, does the mame 2003 core require different rom types than mame 2000?
     
  3. Wiimpathy

    Wiimpathy GBAtemp Advanced Fan
    Member

    Joined:
    Mar 3, 2010
    Messages:
    897
    Country:
    France
    For CPS2, it's not MAME, it's a different emulator. You need Final Burn Alpha 0.2.97.29 roms.


    MAME 2000 & 2003 require different roms too.

    MAME 2000 : 0.37b5
    MAME 2003 : 0.78

    All games must be zipped. Don't rename them. They're first recognized by their filenames in the emulator(and then their crc signature once extracted at startup).
     
  4. DarthBellic

    OP DarthBellic Advanced Member
    Newcomer

    Joined:
    Oct 10, 2020
    Messages:
    81
    Country:
    United States
    thx for the clarification, i shoulda been specific, im using mame 2003 plus, what type of rom set does that need?

    and as for cps2 i cant go any further, i cannot for the life of me find any 0.2.97.29 rom sets (there are none on internet archive)
     
  5. Wiimpathy

    Wiimpathy GBAtemp Advanced Fan
    Member

    Joined:
    Mar 3, 2010
    Messages:
    897
    Country:
    France
  6. DarthBellic

    OP DarthBellic Advanced Member
    Newcomer

    Joined:
    Oct 10, 2020
    Messages:
    81
    Country:
    United States
    thx, heres hoping someone will make a new archive for those cps2 roms
     
  7. DarthBellic

    OP DarthBellic Advanced Member
    Newcomer

    Joined:
    Oct 10, 2020
    Messages:
    81
    Country:
    United States
    so i found some roms through a friend that he uses on his wii, and shits wierd. they wont work on my wii (attempt to load then boot to system menu). but they work on my just homebrewed 3ds? which also uses FBA 2012? What the hell?!
     
  8. JuanMena

    JuanMena Politically Incorrect ♥️
    Member

    Joined:
    Dec 17, 2019
    Messages:
    1,484
    Country:
    Mexico
    Hi.

    For CPS1, CPS2 use the FBA_CPS cores from 1.7.5. or 1.7.7

    1.8.0 and above will have problems.

    1.9.0 works but you have to find compatible romsets.

    I've been using CPS1 and CPS2 roms from the Cool and Mania sites and they all works with 1.7.5 cores.

    For Mame2003, there's a special thread where you can download different Cores (labeled after letters) and each part loads different roms.

    The Wii lacks RAM memory, so it can't load many roms that requires special chips.
    Also, there's an option to load NEOGEO and CPS3.
     
    Last edited by JuanMena, Nov 27, 2020 at 6:23 PM
  9. DarthBellic

    OP DarthBellic Advanced Member
    Newcomer

    Joined:
    Oct 10, 2020
    Messages:
    81
    Country:
    United States
    now that ive homebrewed my wii u imma use that for cps 1, 2, 3, and neo geo as the wii u can load larger roms, plus it has fba neo, which is much easier to find roms for
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - assistance, emulation, Retroarch